Results 1 to 7 of 7
  1.    #1  
    Can someone who has their hands on a 755 please post the versions of the different sofware? (Jimme? maybe? please? )

    Most notably:

    PTunes
    Versacrap
    GoogleMaps


    etc etc

    Thanks!
    ONE can be spelled as NEO.
    There is no spoon.
  2. #2  
    pTunes- 3.0.9 (there's a free update I just installed to 3.1.8)
    VersaMail- 3.5.4
    Google Maps- 1.1.2
    Documents to Go- 8.002(189)
    IM (mobile instant messaging)- 1.3.60.S (it's not a Palm branded app, Thumbspeed Inc.)
    Messaging (Palm threaded sms)- 2.6.6 (700p verison is 2.5)
    Blazer- 4.5 (same as 700p)
    Jimmie Geddes
  3.    #3  
    Thanks!
    ONE can be spelled as NEO.
    There is no spoon.
  4. #4  
    Palm Backup Beta does not work on the Treo 755p. It says "Unsupported Device. Sorry but this device is not a supported device."

    I'm guessing that by the time ithe 755p starts shipping the Palm Backup Beta will be supported.
    Jimmie Geddes
  5. #5  
    Quote Originally Posted by JimmieGeddes View Post
    pTunes- 3.0.9 (there's a free update I just installed to 3.1.8)
    VersaMail- 3.5.4
    Google Maps- 1.1.2
    Documents to Go- 8.002(189)
    IM (mobile instant messaging)- 1.3.60.S (it's not a Palm branded app, Thumbspeed Inc.)
    Messaging (Palm threaded sms)- 2.6.6 (700p verison is 2.5)
    Blazer- 4.5 (same as 700p)
    Jimmie will this mini sd work with the 755p

    Transcend 4GB Minisdhc Card

    Thanks

    Jerry G.
  6. #6  
    It "should" work since the 755p supports up to 4GB miniSD cards, I'm not 100% sure though.
    Jimmie Geddes
  7. #7  
    Good info - thank you
    da Gimp

    Please note: My spelling sucks and I'm to lazy to check it.

Posting Permissions